package org.josast.app.amicalsat.cli.option;

import org.josast.app.amicalsat.cli.AmicalsatCli;

public class VersionCmd implements Cmd {

	String version = "0.4";

	/**
	 *
	 */
	@Override
	public void excute() {
		System.out.println(AmicalsatCli.class.getSimpleName() + " " + version);
	}

}
